System requirements for RSA Surveillance plugin 3.2 - Restricted Security Area Surveillance 3.2

Restricted Security Area Surveillance Plugin Guide 3.2

Applies to
Restricted Security Area Surveillance 3.2
Last updated
2019-04-02
Content type
Guides
Guides > Plugin and extension guides
Language
English (United States)
Product line
Ecosystem (add-ons) > Restricted Security Area Surveillance
Version
3.2

System requirements are the recommended hardware and software components that are required for your product and system to run optimally.

Hardware

The RSA Surveillance plugin 3.2 must be installed on a server and client workstations that meet the recommended server specifications described in the Security Center system requirements.

GIS Maps and images

Maps and images must be geo-referenced to show longitude and latitude ground coordinates using a geographic information system (GIS) like ArcGIS, Bing Maps, and Google Maps. You can use any geo-referenced image, such as map, floor plan or photograph.